Subject: IRIX volume manager

From: Miguel de Icaza <[email-masked]>
Date: Thu, 17 Apr 1997 15:46:46 -0500

Hello,

    I was reading a very nice paper on the design of XFS and found a
mention to a volume manager.  According to the illustration, it seems
like the volume manager sits between the buffer cache and the disks,
which led me to believe that it is implemented as a device driver. 

   Where can I get more information on the design of IRIX's volume
manager?  Is there any nice paper like the XFS one published?

Cheers,
Miguel.